<template>
  <svg
    id="Capa_1"
    enable-background="new 0 0 512 512"
    height="512"
    viewBox="0 0 512 512"
    width="512"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g>
      <path
        d="m512 256c0 141.385-114.615 256-256 256s-256-114.615-256-256 114.615-256 256-256 256 114.615 256 256z"
        fill="#3342ae"
      />
      <path
        d="m218.256 296.656 239.991 116.309c-46.836 60.262-120.014 99.035-202.247 99.035-141.385 0-256-114.615-256-256 0-62.007 22.046-118.865 58.726-163.164l58.792 37.653 126.936-55.403-1.672 22.991-7.56 103.944z"
        fill="#2b3894"
      />
      <path
        d="m428.346 356.758-209.128 61.014 30.793-177.772 169.207 83.17z"
        fill="#f77026"
      />
      <path
        d="m130.702 161.556-21.484 288.624-56.436-288.624 5.564-115.841z"
        fill="#f95f00"
      />
      <path
        d="m404.393 414.425-185.175 3.347 30.793-177.772 169.207 100 13.771 25.281c11.941 21.922-3.637 48.693-28.596 49.144z"
        fill="#f95f00"
      />
      <path
        d="m174.187 96.275 16.77 262.555-16.77 80.548-64.969 10.803-43.67-288.625-7.202-115.842z"
        fill="#f77026"
      />
      <path d="m174.187 161.556v277.822l-35.692 5.935z" fill="#f95f00" />
      <path
        d="m290.029 45.714-8.426 115.841-52.385 292.225-55.031-3.601v-353.904z"
        fill="#ff883e"
      />
      <path d="m290.029 45.714-1.526 20.982-114.316 29.579z" fill="#f77026" />
      <path
        d="m456.903 414.493-77.685 35.507 33.77-96.161c3.146-8.96 15.631-9.456 19.478-.774l25.721 58.042c.571 1.29-.001 2.799-1.284 3.386z"
        fill="#f77026"
      />
      <path d="m432.571 353.302-53.353 96.698 40-126.83z" fill="#ff883e" />
      <path
        d="m174.187 96.275 25.962 69.534-25.962 81.557-108.64-85.81z"
        fill="#f29500"
      />
      <path d="m281.603 161.556-107.416 85.81v-151.091z" fill="#ffb52d" />
    </g>
  </svg>
</template>
